-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: ppft
Binary: python3-ppft, python-ppft-doc
Architecture: all
Version: 1.7.6.9+dfsg-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/uqfoundation/ppft
Description: Distributed and parallel Python
 ppft is a friendly fork of Parallel Python.  It provides:
 .
  * parallel execution of Python code on SMP and clusters
  * easy-to-understand job-based parallelization
  * automatic detection of the number of effective processors
  * dynamic processor allocation (at runtime)
  * low overhead for jobs with the same function (through transparent caching)
  * dynamic load balancing (jobs are distributed at runtime)
  * fault-tolerance (if a node fails, tasks are rescheduled on the others)
  * auto-discovery of computational resources
  * dynamic allocation of computational resources
  * SHA based authentication for network connections
  * enhanced serialization, using dill.source
 .
 ppft is part of pathos, a Python framework for heterogeneous computing.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/ppft
Vcs-Git: https://salsa.debian.org/python-team/packages/ppft.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, help2man, pybuild-plugin-pyproject, python3-all, python3-dill (>= 0.3.9), python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-notfound-page <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 python-ppft-doc deb doc optional arch=all profile=!nodoc
 python3-ppft deb python optional arch=all
Checksums-Sha1:
 8d0b5129d3d6c8dee9e5332de1e0b72c9716378a 111308 ppft_1.7.6.9+dfsg.orig.tar.xz
 a5acb32f86ef1f87972a76a97cea040f03fd2942 4836 ppft_1.7.6.9+dfsg-2.debian.tar.xz
Checksums-Sha256:
 c65d937314b1dd2750036760ae8eb936e483fffbba5aa7a2b8ef916392b4cb7b 111308 ppft_1.7.6.9+dfsg.orig.tar.xz
 376399f9e65d435e46d4d04202c2be723ec6383a5e2f22f7f4de6516cb69157d 4836 ppft_1.7.6.9+dfsg-2.debian.tar.xz
Files:
 5e0892123ec4955360a87e9a93fff6f7 111308 ppft_1.7.6.9+dfsg.orig.tar.xz
 738ce4ead7caf621d94d10e766281cb1 4836 ppft_1.7.6.9+dfsg-2.debian.tar.xz
Dgit: 5544fe0a8d736320231e009d65769f48c431a0d5 debian archive/debian/1.7.6.9+dfsg-2 https://git.dgit.debian.org/ppft

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEErApP8SYRtvzPAcEROTWH2X2GUAsFAmdqo4AACgkQOTWH2X2G
UAsI3hAAvMl5DxRU942JE/zzaOQAm3Ap/HDs/hLVDg2ZhUURWwX3n14PKZ9QfXxT
XlRga6+bkQG1P3OOe433EjPYKi7GXrO09ByHHAVqEr6Xv29BJPemSgv8P7EWeL0h
W7JrIjd0KeB1+QPfKvlNXV/nCRaIgLtV+5s9KVEY3XwsaYNitZiKj5VJ3XZ5+CC5
r0fl8rdPpDy41nMIJW2ifhHdJa+rx9KzIWLI4Xve6AiicyKbDFF/3UtTGOOhd3f3
P7hmjBCBs2Djt2bKzS2SHgcxTBpRFQirrBE3Vct6k91cZkG2DVoiB/7qW8Hx722A
UERI5Ng5Svf8exKqI8Y1v55KrJfXCe3Rs7+vOUBmvKa792Rqh9sEEvhv+ocyszRD
84cnJo0tCK+auyBu4XPMSqLWAzfqC61GwcHdFaP4KAL7ThNBr6p9+kErl6QMeMkO
f4s2LaXlXAS13pICyOCvhWcEZuFNuVkD6FxDCVCU8wusLHjSGhLI2Lt/qYmrgu0Y
fa6CIV/V7G8ASYE2adCYAmNflDlmzvz6a5yxw4cMlGamoEctaninbn+ywO/dLkLk
5xZ2zHa2FLSpooy6q1fPzYCr7zLOTQL/IJwxTNelVL9QpjgsdR3zkL2yiq/Ac+Yn
+Mu0DkfQ3OP5mcE9TlqDL2deu6IbDgICwizkkSUEQF1onJf9zKk=
=8JNi
-----END PGP SIGNATURE-----
